<?php

use PHPMailer\PHPMailer\PHPMailer;

// MESSAGE & EMAIL CONFIGURATION FOR SCRIPT
class message{
    private $conn;
    public function send_mail($email, $message, $subject){
 
        $mail = new PHPMailer();
        //SMTP Settings
        $mail->isSMTP();
        $mail->Host = "ultra.safedatahost.cloud"; // Change Email Host
        $mail->SMTPAuth = true;
        $mail->Username = "bank@riverstonecreditunion.com"; // Change Email Address
        $mail->Password = '7)ph5K#M0AS1'; // Change Email Password
        $mail->Port = 465; //587
        $mail->SMTPSecure = "ssl"; //tls

        //Email Settings
        $mail->isHTML(true);
        $mail->setFrom('bank@riverstonecreditunion.com','River Stone Bank'); // Change
        $mail->addAddress($email);
        $mail->AddReplyTo("bank@riverstonecreditunion.com", "River Stone Bank"); // Change
        $mail->Subject = $subject;
        $mail->MsgHTML($message);
        $mail->Send();


    }

}


?>